This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 110583 - tcltk should BuildPreReq: autoconf213
tcltk should BuildPreReq: autoconf213
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tcltk (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 10:32 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 8.4.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 12:33:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-21 10:32:54 EST
Description of problem:
%prep section of tcltk calls autoconf-2.13(which provided by
autoconf213 package), so tcltk package should BuilPreReq: autoconf213

Version-Release number of selected component (if applicable):
tetex-8.3.5-93

How reproducible:
Always

Steps to Reproduce:
1.rpm -e autoconf213
2.rpmbuild --rebuild tetex-8.3.5-93.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-21 11:36:18 EST
Triage->Easyfix
Comment 2 Jens Petersen 2003-11-28 07:45:31 EST
Thanks should be fixed in the new {tcl,tk}-8.4.5 and expect packages
that should be available soon.
Comment 3 Miloslav Trmac 2004-02-03 12:33:20 EST
Fix confirmed in {tcl,tk}-8.4.5-3.

Note You need to log in before you can comment on or make changes to this bug.